@media all
{

body {color:#000; font-size:83.33%; font-family: Arial,Verdana, Helvetica,  sans-serif;}

h1,h2,h3,h4 {font-family: Arial,Verdana,  Sans-Serif; font-weight:normal;}
h1,h2,h3,h4 {font-family: Arial, Verdana, Sans-Serif; display:block; font-weight:bold;}

h1 {font-size:1.3em; color:#660000; background:transparent;  margin:0.2em 0 0.5em 0; padding-top:0.5em;}
h2 {font-size:1.2em; color:#660000; background:transparent; margin:0.2em 0 0.5em 0; padding:0.3em; margin-top:0.5em;}
h3 {font-size:1.1em; color:#660000; background:transparent; margin:0.2em 0 0.3em 0; padding-top:1em;}
h4 {font-size:1.0em; color:#660000; background:transparent; margin:0.2em 0 0.3em 0; padding-top:1em;}

#col1  h1 {font-size:1em; color:#660000; background:transparent;  margin:0.5em 0 0.5em 0; padding-top:1em;}


table.contenttable {margin:0 0 0 0; padding:50px;}
.contenttable { border:1px #666 solid;}

p,ul,dd,dt {line-height:1.5em;}
p {line-height:1.5em; margin:0 0 1em 0;font-weight:normal;}

.bodytext{font-weight:normal;}

strong,b {font-weight:bold;}
em,i {font-style:italic;}
pre, code {	font-family:"Courier New", Courier, monospace;}
address {font-style:normal; line-height:1.5em; margin:0 0 1em 0;}

hr {color:#fff; background:transparent; margin:0 0 0.5em 0; padding:0 0 0.5em 0; border:0; border-bottom:1px #660000 solid;}

acronym, abbr {border-bottom:1px dashed #c00; cursor:help;}

img.float_left {float:left; margin-right:1em; margin-bottom:0.15em; border:0;}
img.float_right {float:right; margin-left:1em; margin-bottom:0.15em; border:0;}
img.center {text-align:center; background:#fff; padding:4px; border:0px #ddd solid;}

a, a em.file {color:#660000; text-decoration:none;}
a:hover { text-decoration:underline; background-color:transparent;}
#col3 a{color:#CC9966;
}
#topnav a {color:#fff; background:transparent; text-decoration:none;}
#topnav a:hover{text-decoration:underline; background-color:transparent;}

#footer a {color:#000;}
#footer a:hover {}

#main a[href^="http:"], #main a[href^="https:"] {padding-left:0; background-image:none;}
#main a.imagelink {padding-left:0; background:transparent;}

table {border-collapse:collapse; margin-bottom:0.5em;}

form {overflow:hidden;}

input, textarea {width:auto; font:1em Verdana, Arial, Helvetica, Sans-Serif; border:1px #000 solid; background:#fff;padding:3px; margin-top: 2px;color:#666;}

input[type=text]:focus, textarea:focus , input[type=text]:focus, input[type=password]:focus, textarea:hover, input:focus,input:hover,textarea:focus {background:#eee; color:#333; border-color:#990000;}

input, textarea {padding:2px; width:auto; font:1em Verdana, Arial, Helvetica, Sans-Serif; border:1px #000 solid; background:#eee; color:#666;}

/* Ungeordnete Listen ohne Listenpunkt */
ul.linklist {list-style-type:none; margin:0 0 1em 0;}
ul.linklist li {margin:0 0 1em 0;}

/* tt_news */
.news-list-date{font-weight:normal; font-size:10px;color:#000;}
.news-single-item  h2 {font-weight:bold; font-size:1em; color:#000; margin: 0px 0px 0px 0px;padding: 0px 0px 5px 0px;}
.news-single-backlink { font-size:10px; margin: 0px 0px 0px 0px; padding: 10px 0px 5px 0px;}
.news-list-item { margin: 0px 0px 0px 0px; padding: 0px; background:transparent; }
.news-list-item  h3 a{font-size:1em; }
.news-list-item  img {float:left; padding: 0px 5px 5px 0px;}

#col2 .news-list-container{ margin: 0px; padding-top: 5px;}
#col2 .news-list-item { margin: 0px 0px 10px 0px; padding-bottom: 3px; background:transparent; font-size:0.8em;border-bottom:0px #660000 solid;}
#col2 .news-list-date{font-weight:normal;font-size:0.8em;visibility: hidden;}
#col2 .news-list-item  h3 {font-size:1em; color:#000; background:transparent; margin: 0px 0px 0px 0px;padding: 0px 0px 5px 0px;}
#col2 .news-list-item .news-list-browse{visibility: hidden;}
#col2 .news-list-item p{display: inline;}
#col2 .news-list-item .news-list-morelink{font-size:0.8em; margin: 0px 0px 0px 0px;padding: 0px 0px 0px 5px;}

/* Styles für Extension "tx_indexedsearch" */
.tx-indexedsearch .tx-indexedsearch-searchbox .tx-indexedsearch-searchbox-button {border-bottom: 1px solid #660000; border-right: 1px solid #660000; width:100px; color: #000; background: #CC9966; padding: 5px 6px 3px 5px; font-size: 83.33%; margin: 0 0 0 20px; font-weight: bold; cursor:pointer;}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button:hover {color: #660000; cursor:pointer;}
.tx-indexedsearch .tx-indexedsearch-searchbox td {vertical-align:middle;}
.tx-indexedsearch .tx-indexedsearch-searchbox select {color: #990000; background:#ffffff; margin: 0 0 1em 1em; font-size: 83.33%; font-family: Arial, Verdana, Helvetica, sans-serif;}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT {color: #990000; background:#ffffff; margin: 0 0 0 1em; font-size: 83.33%; font-family: Arial, Verdana, Helvetica, sans-serif; border: 1px #000 solid;}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {font-size: 100%; font-family: Arial, Verdana, Helvetica, sans-serif; width:150px; padding: 0.3em ; color: #000; background:#fff; border: 1px #000 solid;}
.tx-indexedsearch .tx-indexedsearch-whatis P .tx-indexedsearch-sw {font-weight:normal;}
.tx-indexedsearch .tx-indexedsearch-whatis {margin-top:10px; margin-bottom:5px;}
.tx-indexedsearch P.tx-indexedsearch-noresults {text-align:center; font-weight:bold;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title td {border-top: 1px #666 solid;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P {font-weight:bold; margin: 0.25em 0 0.5em 0;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title IMG {margin: 0 0 0 0;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P.tx-indexedsearch-percent {font-weight:normal;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P {font-style:normal; font-weight:normal; font-size:12px; line-height: 18px; color: #444; font-family: Arial, Verdana, Helvetica, sans-serif;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P .tx-indexedsearch-redMarkup {}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {background:transparent; font-weight:normal; font-size: 10px; font-family: Arial, Verdana, Helvetica, sans-serif;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead {margin-top:20px; margin-bottom:5px;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 {color:#000; margin-top:0px; margin-bottom:0px; background:transparent;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TABLE {border-top: 1px #000 solid;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD {vertical-align:middle;}
.tx-indexedsearch .tx-indexedsearch-res .noResume {color : #666666;}
.tx-indexedsearch-sw, .csc-sword, .tx-indexedsearch-redMarkup {font-style: normal; padding: 0 1px 0 1px; font-size:12px; line-height: 14px; color: #000; background:#fff; border: 1px #CC9966 solid;}
.tx-indexedsearch .tx-indexedsearch-browsebox table {width:100%;}
.tx-indexedsearch .tx-indexedsearch-browsebox td p {text-align: center; vertical-align: bottom; border-bottom: 1px #000 solid;}
.tx-indexedsearch .tx-indexedsearch-browsebox p {text-align: center; vertical-align: bottom;}
.tx-indexedsearch {width: 100%;}
.suche-knopf {float:right; border: 0px; background: transparent; margin: 2px 10px 0px 0px;}
.suche-knopf:hover{border: 0px; background: transparent;}
.tx-indexedsearch-searchbox-sword-left {float:left; font-size: 100%; margin: 2px 0px 0px 10px; font-family: Arial, Verdana, Helvetica, sans-serif; width:140px; padding: 2px ; color: #000; background:#fff; border: 1px #000 solid;}
/* Styles für Extension "tx_indexedsearch" ENDE */

/* Styles für Extension "tx_feuser_register" ENDE */
.tx-srfeuserregister-pi1-image-0{width:200px;}
/* Styles für Extension "tx_feuser_register" ENDE */

img {border:0;}
p.csc-linkToTop {text-align:right;}
p.csc-form-label-req {font-weight:bold;}

.csc-textpic{margin: 0px;padding: 0px 0px 0px 0px; float:left;}
.csc-textpic-imagewrap{margin: 10px 0px 0px 0px; padding: 0px;}

.csc-caption {font-size:0.9em; background-color:#FFF; padding:2px;}
dd.csc-textpic-caption { font-size:0.9em; background-color:transparent; padding:0;}

.csc-textpic-firstcol img{margin: 0px; padding: 0px 0px 0px 0px;}

.csc-mailform-field label {color:#000; display:block; font-size:0.8em; margin-top:1em;}
.csc-mailform-radio label {display:inline; margin-left:0.3em;}
.csc-mailform-radio legend {display:none;}
.csc-mailform-submit {margin-top:1em;}

div#tx-mmforum-footer{visibility:hidden;}

fieldset p { display: inline;margin: 0px; padding: 0px; }
fieldset label {float: left; width: 140px !important; clear:both; margin:0px 10px 0px 0px; padding: 0px; display: inline;border:0px solid #999;}

.form_bursaries  textarea{width: 360px !important;}
.form_bursaries  input,.form_bursaries  textarea{margin-top: 2px;}
.form_bursaries textarea#your_cv{height:350px;}


/* Close @media all - DO NOT DELETE! */
}

@media screen, print {
.mainMenu dfn, #col1_content .hidden {position:absolute; left:-1000em; width:20em;}
}
